<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:16.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dc0bd434d72112f285b1152c95032916/jetified-play-services-basement-16.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dc0bd434d72112f285b1152c95032916/jetified-play-services-basement-16.1.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-basement/16.1.0/b17ac2a01a8f2f3e29192a283123d39200c64f1b/play-services-basement-16.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>